{
  "block.farmersrespite.black_candle_coffee_cake": "Кофейный торт с чёрной свечой",
  "block.farmersrespite.black_tea_leaves_sack": "Мешок с чёрным чаем",
  "block.farmersrespite.blue_candle_coffee_cake": "Кофейный торт с синей свечой",
  "block.farmersrespite.brown_candle_coffee_cake": "Кофейный торт с коричневой свечой",
  "block.farmersrespite.candle_coffee_cake": "Кофейный торт со свечой",
  "block.farmersrespite.coffee_beans_sack": "Мешок с кофейными зёрнами",
  "block.farmersrespite.coffee_bush": "Кофейный куст",
  "block.farmersrespite.coffee_bush_top": "Верхушка кофейного куста",
  "block.farmersrespite.coffee_cake": "Кофейный торт",
  "block.farmersrespite.coffee_stem": "Стебель кофе",
  "block.farmersrespite.coffee_stem_double": "Двойной стебель кофе",
  "block.farmersrespite.coffee_stem_middle": "Средний стебель кофе",
  "block.farmersrespite.cyan_candle_coffee_cake": "Кофейный торт с бирюзовой свечой",
  "block.farmersrespite.gray_candle_coffee_cake": "Кофейный торт с серой свечой",
  "block.farmersrespite.green_candle_coffee_cake": "Кофейный торт с зелёной свечой",
  "block.farmersrespite.green_tea_leaves_sack": "Мешок с зелёным чаем",
  "block.farmersrespite.kettle": "Чайник",
  "block.farmersrespite.light_blue_candle_coffee_cake": "Кофейный торт со светло-синей свечой",
  "block.farmersrespite.light_gray_candle_coffee_cake": "Кофейный торт со светло-серой свечой",
  "block.farmersrespite.lime_candle_coffee_cake": "Кофейный торт с лаймовой свечой",
  "block.farmersrespite.magenta_candle_coffee_cake": "Кофейный торт с пурпурной свечой",
  "block.farmersrespite.orange_candle_coffee_cake": "Кофейный торт с оранжевой свечой",
  "block.farmersrespite.pink_candle_coffee_cake": "Кофейный торт с розовой свечой",
  "block.farmersrespite.potted_coffee_bush": "Кофейный куст в горшке",
  "block.farmersrespite.potted_tea_bush": "Чайный куст в горшке",
  "block.farmersrespite.potted_wild_coffee_bush": "Дикий кофейный куст в горшке",
  "block.farmersrespite.potted_wild_tea_bush": "Дикий чайный куст в горшке",
  "block.farmersrespite.purple_candle_coffee_cake": "Кофейный торт с фиолетовой свечой",
  "block.farmersrespite.red_candle_coffee_cake": "Кофейный торт с красной свечой",
  "block.farmersrespite.rose_hip_pie": "Пирог из шиповника",
  "block.farmersrespite.small_tea_bush": "Семена чая",
  "block.farmersrespite.tea_bush": "Чайный куст",
  "block.farmersrespite.white_candle_coffee_cake": "Кофейный торт с белой свечой",
  "block.farmersrespite.wild_coffee_bush": "Дикий кофейный куст",
  "block.farmersrespite.wild_tea_bush": "Дикий чайный куст",
  "block.farmersrespite.wither_roots": "Корни визера",
  "block.farmersrespite.wither_roots_plant": "Растение корней визера",
  "block.farmersrespite.yellow_candle_coffee_cake": "Кофейный торт с жёлтой свечой",
  "block.farmersrespite.yellow_tea_leaves_sack": "Мешок с жёлтым чаем",
  "death.attack.farmersrespite.witherRoots": "%1$s не был осторожен в саду",
  "effect.farmersrespite.caffeinated": "Кофеин",
  "farmersdelight.tooltip.gamblers_tea": "50% шанс свечения или иссушения",
  "farmersdelight.tooltip.long_gamblers_tea": "50% шанс свечения или иссушения",
  "farmersdelight.tooltip.long_purulent_tea": "Продлевает 1 эффект на 15 секунд",
  "farmersdelight.tooltip.purulent_tea": "Продлевает 1 эффект на 15 секунд",
  "farmersdelight.tooltip.strong_gamblers_tea": "50% шанс свечения и ночного зрения или иссушения",
  "farmersdelight.tooltip.strong_hot_cocoa": "Снимает 2 негативных эффекта",
  "farmersdelight.tooltip.strong_melon_juice": "Мгновенное лечение",
  "farmersdelight.tooltip.strong_purulent_tea": "Продлевает 1 эффект на 30 секунд",
  "farmersrespite.advancement.get_coffee_beans": "Инвазивный вид",
  "farmersrespite.advancement.get_coffee_beans.desc": "Кофе плохо растёт в верхнем мире! Посадите его рядом с обычными культурами, чтобы он мог питаться ими и расти.",
  "farmersrespite.advancement.get_tea_seeds": "Обращайтесь осторожно",
  "farmersrespite.advancement.get_tea_seeds.desc": "Чайные кусты со временем окисляются! Сажайте их на траву и следите за ними, чтобы вовремя собрать урожай!",
  "farmersrespite.advancement.stunt_tea_bush": "Вкусный топиарий",
  "farmersrespite.advancement.stunt_tea_bush.desc": "Остановите рост чайного куста топором, чтобы использовать его для декора!",
  "farmersrespite.container.kettle": "Чайник",
  "farmersrespite.container.kettle.has_many_water": "Содержит %s стаканов воды",
  "farmersrespite.container.kettle.has_single_water": "Содержит 1 стакан воды",
  "farmersrespite.container.kettle.no_water": "Нет воды",
  "farmersrespite.container.recipe_book.brewable": "Показать пригодное для заваривания",
  "farmersrespite.jei.brewing": "Заваривание",
  "farmersrespite.subtitles.kettle.whistle": "Чайник свистит",
  "item.farmersrespite.black_cod": "Чёрная треска",
  "item.farmersrespite.black_tea": "Чёрный чай",
  "item.farmersrespite.black_tea_leaves": "Листья чёрного чая",
  "item.farmersrespite.blazing_chili": "Огненный чили",
  "item.farmersrespite.coffee": "Кофе",
  "item.farmersrespite.coffee_berries": "Кофейные ягоды",
  "item.farmersrespite.coffee_cake_slice": "Кусочек кофейного торта",
  "item.farmersrespite.dandelion_tea": "Чай из одуванчика",
  "item.farmersrespite.gamblers_tea": "Чай игрока",
  "item.farmersrespite.green_tea": "Зелёный чай",
  "item.farmersrespite.green_tea_cookie": "Печенье с зелёным чаем",
  "item.farmersrespite.green_tea_leaves": "Листья зелёного чая",
  "item.farmersrespite.long_apple_cider": "Яблочный сидр",
  "item.farmersrespite.long_black_tea": "Чёрный чай",
  "item.farmersrespite.long_coffee": "Кофе",
  "item.farmersrespite.long_dandelion_tea": "Чай из одуванчика",
  "item.farmersrespite.long_gamblers_tea": "Чай игрока",
  "item.farmersrespite.long_green_tea": "Зелёный чай",
  "item.farmersrespite.long_purulent_tea": "Гнойный чай",
  "item.farmersrespite.long_rose_hip_tea": "Чай из шиповника",
  "item.farmersrespite.long_yellow_tea": "Жёлтый чай",
  "item.farmersrespite.nether_wart_sourdough": "Закваска из адского нароста",
  "item.farmersrespite.purulent_tea": "Гнойный чай",
  "item.farmersrespite.rose_hip_pie_slice": "Кусочек пирога из шиповника",
  "item.farmersrespite.rose_hip_tea": "Чай из шиповника",
  "item.farmersrespite.rose_hips": "Плоды шиповника",
  "item.farmersrespite.strong_apple_cider": "Яблочный сидр",
  "item.farmersrespite.strong_black_tea": "Чёрный чай",
  "item.farmersrespite.strong_coffee": "Крепкий кофе",
  "item.farmersrespite.strong_gamblers_tea": "Крепкий чай игрока",
  "item.farmersrespite.strong_green_tea": "Крепкий зелёный чай",
  "item.farmersrespite.strong_hot_cocoa": "Горячий какао",
  "item.farmersrespite.strong_melon_juice": "Крепкий арбузный сок",
  "item.farmersrespite.strong_purulent_tea": "Крепкий гнойный чай",
  "item.farmersrespite.strong_rose_hip_tea": "Крепкий чай из шиповника",
  "item.farmersrespite.strong_yellow_tea": "Крепкий жёлтый чай",
  "item.farmersrespite.tea_curry": "Чайное карри",
  "item.farmersrespite.yellow_tea": "Жёлтый чай",
  "item.farmersrespite.yellow_tea_leaves": "Листья жёлтого чая",
  "itemGroup.farmersrespite": "Farmer's Respite",
  "item.farmersrespite.tea_seeds": "семена чая",
  "farmersdelight.tooltip.rose_hip_tea": "Малое моментальное лечение",
  "farmersdelight.tooltip.strong_rose_hip_tea": "Полумалое моментальное лечение",
  "farmersrespite.container.kettle.served_on": "Подаётся на: %s",
  "farmersrespite.container.kettle.not_heated": "Требуется тепло снизу",
  "farmersrespite.container.kettle.heated": "Нагрето",
  "farmersrespite.tooltip.kettle.empty": "Пусто",
  "farmersrespite.tooltip.kettle.single_serving": "Содержит 1 порцию:",
  "farmersrespite.tooltip.kettle.many_servings": "Содержит %s порций:"
}